<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: password_forgotten.php 3086 2006-03-01 00:40:57Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Logowanie');
define('NAVBAR_TITLE_2', 'Zapomniane hasło');

define('HEADING_TITLE', 'Przypomnij moje hasło');

define('TEXT_MAIN', 'Jeżeli zapomniałeś hasło podaj swój adres e-mail a my wyślemy ci wiadomość z nowym hasłem.');

define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'Błąd: Podany adres e-mail nie został znaleziony w bazie naszych użytkowników. Spróbuj ponownie.');

define('EMAIL_PASSWORD_REMINDER_SUBJECT', STORE_NAME . ' - Nowe haslo');
define('EMAIL_PASSWORD_REMINDER_BODY', 'Z adresu ' . $_SERVER['REMOTE_ADDR']  . ' zostało wysłane żądanie nowego hasła.' . "\n\n" . 'Twoje nowe hasło w sklepie \'' . STORE_NAME . '\' to:' . "\n\n" . '   %s' . "\n\n");

define('SUCCESS_PASSWORD_SENT', 'Nowe hasło zostało wysłane na Twój adres e-mail.');
?>